@charset "UTF-8";
/*///////////////////////////////////////////////////////
	個別スタイル
///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////
    変数設定
///////////////////////////////////////////////////////*/
/* custom style */
/*///////////////////////////////////////////////////////
    mixin設定
///////////////////////////////////////////////////////*/
.contents {
  margin-bottom: 5.4rem;
}

.contents-news--list .contents-news--items {
  border-bottom: 0.1rem solid #707070;
}
.contents-news--list .contents-news--items a {
  padding: 2rem 1.25rem;
  position: relative;
}
.contents-news--list .contents-news--items a::after {
  content: "";
  width: 1.132rem;
  height: 1.132rem;
  border-top: 0.1rem solid #707070;
  border-right: 0.1rem solid #707070;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  right: 1.65rem;
  transform: translate(-25%, -50%) rotate(45deg);
}
.contents-news--list .contents-news--items .contents-news--items-date {
  margin-bottom: 0.2rem;
  font-size: 1.2rem;
  font-family: "Roboto", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1.3334;
  letter-spacing: 0;
}
.contents-news--list .contents-news--items .contents-news--items-title {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.429;
  letter-spacing: 0;
  text-decoration: underline;
  color: #900100;
}

/* 769px以上 */
/* 961px以上 */
@media screen and (min-width: 961px) {
  .contents {
    margin-bottom: 6.8rem;
  }
  .contents-news--list {
    margin: 0 auto;
    width: 78rem;
  }
  .contents-news--list .contents-news--items a {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: center;
    padding: 2.625rem 4rem 2.625rem 1.4rem;
  }
  .contents-news--list .contents-news--items a .contents-news--items-date {
    flex: 0 1 11.7079889807%;
    width: 11.7079889807%;
  }
  .contents-news--list .contents-news--items a .contents-news--items-title {
    flex: 0 1 86.6391184573%;
    width: 86.6391184573%;
  }
  .contents-news--list .contents-news--items a::after {
    transition: 0.3s ease right;
  }
  .contents-news--list .contents-news--items a:hover::after {
    right: 1rem;
  }
  .contents-news--list .contents-news--items .contents-news--items-date {
    margin-bottom: 0;
    font-size: 1.5rem;
    line-height: 1.3334;
  }
}